=== debian/watch ===
version=3
https://github.com/timsvideo/gst-dvswitch/tags .*/tarball/v(\d[\d\.]+)
